# create

abstract fun create(dependencyNotation: Any): Dependency

Creates a dependency without adding it to a configuration.

#### Return

The dependency.

#### Parameters

dependencyNotation

The dependency notation, in one of the notations described above.

abstract fun create(dependencyNotation: Any, configureClosure: Closure): Dependency

Creates a dependency without adding it to a configuration, and configures the dependency using the given closure.

#### Return

The dependency.

#### Parameters

dependencyNotation

The dependency notation, in one of the notations described above.

configureClosure

The closure to use to configure the dependency.